Anuncio

Colapsar
No hay anuncio todavía.

tweak appbox 8

Colapsar
X
  • Filtrar
  • Tiempo
  • Mostrar
Limpiar Todo
nuevos mensajes

  • tweak appbox 8

    Me dice que no puedo instalar por una dependencia: com.dba-tech.lockpages >-1.4.0 . No tengo el lockpages que yo sepa no se que hacer.

    saludos
    De qué sirve tener, si cuanto más tenemos más tenemos que perder.

  • #2
    Lo de la dependencia (Dependens) quiere decir que el tweak que estás intentando instalar, requiere que tengas antes instalado lockpages, el que está en la repo de apt.modmyri.com.
    Cuando hay una dependencia en algún tweak, por lo general se instala automáticamente. ¿no tienes añadida la repo de apt.modmyi.com?

    Por ejemplo, en nuestra repo hay temas del tweak zeppelin, y a estos temas le hemos añadido la dependencia del tweak zeppelin (en la mayoría de ellos), por lo que cuando instalas un tema de los que tienen dependencia, se instala el tweak automáticamente si no lo tienes, salvo que tampoco tengas la repo de thebigboss, que es donde viene por defecto.

    Prueba a instalar ese tweak de esa repo y nos cuentas.

    Saludos
    Visitamos en https://www.youtube.com/applemaniacos

    Comentario


    • #3
      Hostia que fallo, yo leí otra cosa por google...

      No me deja poner la repo de modmyi, la quite hace poco por que me daba error alguna repo y quite varias. Me suena que si quitas alguna no se puede volver a poner. Algo así me paso en iOS 7.

      No me la coge ahora no... grrr

      Gracias Nico!

      Unifico otro post de 5 minutos mas tarde del anterior.

      PD: Desde la pagina principal de cydia se puede reponer uno de las 3 repos por defecto como bigboss, modmyi y Zod.

      Ya tengo la repo de modmyi y el tweak de appbox. yuju!!
      Editado por última vez por Simoncheli; https://www.applemaniacos.com/foro/member/1121-simoncheli en 01/01/15, 23:42:31.
      De qué sirve tener, si cuanto más tenemos más tenemos que perder.

      Comentario

      Procesando...
      X